img.graph {
  width:510px;
  height:350px; 
}

img.bnr {
  max-width: 510px;
  height: 66px;
}

.telepulesek {
  z-index:3;
  width: 5880px;
  height: 4200px;
  position:absolute;
  left:0px;
  top:0px;
  transform-origin: 0px 0px 0px;
  display: inline;
  opacity: 0.7;
}

.trend {
  position: absolute;
  left: 2px;
  top:-2px;
}

.varos {
  color: white;
  font-size: 24px;
  position: absolute;
  margin: 0px;
  width: 24px;
  height: 24px;
  text-align:center;
  top:-12px;
  left:-12px;
  text-shadow: 2px 2px #000000;
}

.eszleles {
  behavior: url(PIE.htc); /* remove if you don't care about IE8 */
  display: none;
  position: absolute;
  margin: 0px;
  cursor:pointer;
  color: white;
  font-size: 12px;
  background-image: url('/images/potty.png');
  background-repeat: no-repeat;
  padding:0px;
  width: 16px;
  height: 16px;
  text-align:center;
  padding-top: 1px;
  top:-8px;
  left:-8px;
}

.vizho {
  behavior: url(PIE.htc); /* remove if you don't care about IE8 */
  display: none;
  position: absolute;
  margin: 0px;
  cursor:pointer;
  color: #00CCFF;
  font-size: 12px;
  font-weight: bold;
  background-image: url('/images/potty.png');
  background-repeat: no-repeat;
  font-weight: bold;
  padding:0px;
  width: 16px;
  height: 16px;
  text-align:center;
  padding-top: 1px;
  top:-8px;
  left:-8px;
}
.eszleles div {
  display: none;
}

.tooltip::first-line {
  font-weight: bold;
}
.tooltip {
  position:absolute;
  border:1px solid #333;
  background-color:#E4E7FF;
  border-radius:5px;
  padding:10px;
  color:black;
  font-size:14px;
  z-index: 105;
  line-height: 150%;
}

#nagy_terkep {
  overflow: hidden;
}

.smooth_zoom_preloader {
  background-image: url(/images/preloader.gif);
} 

.smooth_zoom_icons {
  background-image: url(/images/icons.png);
}

#hoterkep_keret {
  position:relative;
}

#hoterkep_skala {
  position:absolute;
  top: 274px;
  left:920px;
  z-index:3;
}

#terkep-box {
	position: relative;
}
#vizjel {
        position: absolute;
        top:630px;
        left:765px;
        z-index:3;
}
#frissitve {
        position: absolute;
        top:673px;
        left:5px;
        z-index:3;
				height:20px;
				color: white;
				font-size:12px;
				font-weight:bold;
				text-shadow: 1px 1px #303030;
				white-space: nowrap;
}
#terkep-box-img {
  width:100%
}
#userloc {
  display: none;
  position: absolute;
  overflow: hidden;
  cursor:pointer;
  width: 34px;
  height: 34px;
  top: -34px;
  left: -17px;
}

#userloc>img {
    width: 34px;
    height: 34px;
}

